@font-face {
	font-family: 'wandanav';
	src: url("../lib/Frutiger.eot?#iefix");
	src: url("../lib/Frutiger.eot?#iefix") format("embedded-opentype"), url("../lib/Frutiger.woff") format("woff"), url("../lib/Frutiger.ttf") format("truetype")
}

@font-face {
	font-family: 'wanda';
	src: url("../lib/wandaWebfont.eot?#iefix");
	src: url("../lib/wandaWebfont.eot?#iefix") format("embedded-opentype"), url("../lib/wandaWebfont.woff") format("woff"), url("../lib/wandaWebfont.ttf") format("truetype")
}
/*reset*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}
body{background:#fff;}
a,a:hover{color:#333;}
img{vertical-align: middle;}
html,body {height:100%;font-family:wandanav;color:#333}
/* function */
.f-cb:after,.f-cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f-cb,.f-cbli li{zoom:1;}
.f-ib{display:inline-block;*display:inline;*zoom:1;}
.f-dn{display:none;}
.f-db{display:block;}
.f-fl{float:left;}
.f-fr{float:right;}
.f-pr{position:relative;}
.f-prz{position:relative;zoom:1;}
.f-oh{overflow:hidden;}
.f-ff0{font-family:arial,\5b8b\4f53;}
.f-ff1{font-family:"Microsoft YaHei",\5fae\8f6f\96c5\9ed1,arial,\5b8b\4f53;}
.f-fs1{font-size:12px;}
.f-fs2{font-size:14px;}
.f-fwn{font-weight:normal;}
.f-fwb{font-weight:bold;}
.f-tal{text-align:left;}
.f-tac{text-align:center;}
.f-tar{text-align:right;}
.f-taj{text-align:justify;text-justify:inter-ideograph;}
.f-vam,.f-vama *{vertical-align:middle;}
.f-wsn{word-wrap:normal;white-space:nowrap;}
.f-pre{overflow:hidden;text-align:left;white-space:pre-wrap;word-wrap:break-word;word-break:break-all;}
.f-wwb{white-space:normal;word-wrap:break-word;word-break:break-all;}
.f-ti{overflow:hidden;text-indent:-30000px;}
.f-ti2{text-indent:2em;}
.f-lhn{line-height:normal;}
.f-tdu,.f-tdu:hover{text-decoration:underline;}
.f-tdn,.f-tdn:hover{text-decoration:none;}
.f-toe{overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;}
.f-csp{cursor:pointer;}
.f-csd{cursor:default;}
.f-csh{cursor:help;}
.f-csm{cursor:move;}
.f-usn{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}

.top-bar {background: #004986; color: #fff;height: 40px; line-height: 40px;}
.wrap {width: 1000px; margin-left:auto; margin-right: auto;;}
.top-bar .other-link {float: right; width: 250px;}
.top-bar .other-link a {float: right; width: 40px; height: 40px; display: inline-block;}
.top-bar .other-link .f {background: url(../images/v2/f.png) no-repeat center center;}
.top-bar .other-link .f:hover {width: 40px; height: 40px; background: url(../images/v2/f-h.png) no-repeat center center;}
.top-bar .other-link .t {background: url(../images/v2/t.png) no-repeat center center;}
.top-bar .other-link .t:hover {width: 40px; height: 40px; background: url(../images/v2/t-h.png) no-repeat center center;}
.top-bar .other-link .i {background: url(../images/v2/i.png) no-repeat center center;}
.top-bar .other-link .i:hover {width: 40px; height: 40px; background: url(../images/v2/i-h.png) no-repeat center center;}
.top-bar .drop-menu {height: 40px; display: inline-block; width: 250px; position: relative; z-index: 4;}
.top-bar .drop-menu a {display: inline-block; color: #fff;height:40px;line-height: 40px; padding: 0 10px;float:left;}
.top-bar .drop-menu a b{ background: url(../images/v2/ico-arr-b.png) no-repeat right center; padding-right: 20px; display: inline-block; font-size: 14px;font-weight: normal;}
.top-bar .drop-menu a:hover {background: #0aa4d5;}
.top-bar .drop-menu a:hover b {background: url(../images/v2/ico-arr-t.png) no-repeat right center;}
.top-bar .drop-menu span {position: relative; display: inline-block; }
.top-bar .drop-menu ul {position: absolute;left: 0; top:40px; background: #0aa4d5; width: 220px;}
.top-bar .drop-menu ul li {width: 100%;float: left; height: 30px; line-height: 30px;}
.top-bar .drop-menu ul li a {height: 30px; line-height: 30px; display: block;font-size: 14px;}
.top-bar .drop-menu ul li a:hover { color: #9ee7ff;}
.top-bar .drop-menu span.hover a{background: #0aa4d5;}
.top-bar .drop-menu span.hover b {background: url(../images/v2/ico-arr-t.png) no-repeat right center;}

/*.top-bar .language {color:#fff; font-family: simsun;float: left;}
.top-bar .language a {color: #fff; font-family: "microsoft yahei";}
.top-bar .language a:hover {text-decoration: underline;}*/

.index-swiper { width: 100%; height: 547px;position: relative;}
.index-swiper .swiper-slide{position: relative;}
.index-swiper .swiper-slide a {position: absolute;left: 0; top:0; right:0; bottom:0;}
.index-swiper .pagination {position:absolute;left:0;text-align:center;bottom:30px;width:100%;}
.index-swiper .swiper-pagination-switch {display:inline-block;width:10px;height:10px;border-radius:10px;background:#999;box-shadow:0px 1px 2px #555 inset;margin:0 3px;cursor:pointer;}
.index-swiper .swiper-active-switch {background:#fff;}
.index-swiper .arrow-left {background:url(../images/v2/arrows.png) no-repeat left top;position:absolute;left:10px;top:50%;margin-top:-15px;width:17px;height:30px;}
.index-swiper .arrow-right {background:url(../images/v2/arrows.png) no-repeat left bottom;position:absolute;right:10px;top:50%;margin-top:-15px;width:17px;height:30px;}
.index-swiper .video-btn { background: url(../images/v2/video-btn.png) no-repeat center center;}

.news h2 { font-size: 30px; color: #004986;padding: 65px 0 45px; height: 30px;line-height: 30px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news h2 a {color: #004986;}
.news .l {width: 48.2%;float:left;margin-right: 4%;}
.news .l img {width: 100%; height: auto;}
.news .l ul {margin-top: -17px;}
.news .l li {margin-top: 17px;}
.news .l a {position: relative; height: 268px;display: block;vertical-align: middle; overflow: hidden;}
.news .l b {background: url(../images/v2/pic-mask.png) no-repeat center bottom; height: 136px;position: absolute; left: 0;bottom:0; right:0;;}
.news .l span {position: absolute; left: 20px; bottom:18px; right:170px; color: #fff; font-size: 14px; line-height: 19px; height: 38px; overflow: hidden;}
.news .l i {height: 38px; line-height: 38px; padding: 0 20px; background: #3e88ce; color: #fff; border-radius: 19px; display: inline-block;position: absolute; right:20px; bottom:20px;font-size: 16px;}
.news .r {width: 47.8%;float: left;}
.news .r ul {margin-top: -15px;}
.news .r li {border-bottom: 1px solid #eee; padding: 15px 0;}
.news .r a {display: block; overflow: hidden; zoom:1;vertical-align: middle;}
.news .r img {width: 167px; height: 111px;float: left;}
.news .r .txt {margin-left: 187px;}
.news .r .txt p {font-size: 16px; line-height: 25px; height: 75px; overflow: hidden;}
.news .r .txt span {display: block; text-align: right; font-size: 14px; color: #c4c5c6; margin-top: 10px;}

.news-mobile,.index-block-mobile,.footer-mobile {display: none;}

.index-block {background: #292929; margin-top: 75px; padding: 40px 0 70px 0px; }
.index-block .tab-name{text-align: center;}
.index-block .tab-name a {display:inline-block;font-size: 24px; color: #fff; font-family: 'wanda'; padding: 0px 20px 40px 20px;}
.index-block .tab-name a.cur {color: #79b8f3;}
.index-block .tab-con {background: #fff; padding: 24px;}

.swiper-cultural{position: relative;}
.swiper-cultural .swiper-content-cultural {height: 415px;}
.swiper-cultural .swiper-content-cultural a {display: block;position: relative;}
.swiper-cultural .swiper-content-cultural .mask-bg { background: #000; height: 100px; position: absolute; left: 0; bottom:0; right:0; background: url(../images/v2/swiper-nav-cultural-bg2.png) repeat-x left bottom;}
.swiper-cultural .swiper-content-cultural .title {position: absolute; left: 25px; bottom:25px; color: #fff;}
.swiper-cultural .swiper-content-cultural .title h4 {font-size: 28px; font-weight: normal; border-right:0px solid #fff; padding-right: 10px;float: left; line-height: 40px; margin-right: 10px;text-shadow: 0 0 5px #333;}
.swiper-cultural .swiper-content-cultural .title p {font-weight: normal;float:left; font-size: 14px; text-shadow: 0 0 5px #333;}
.swiper-cultural .swiper-content-cultural .title p b {display: block; line-height: 20px;font-weight: normal;}
.swiper-cultural .swiper-content-cultural .title p i {font-weight: normal;} 
.swiper-cultural .swiper-nav-cultural {position: absolute; left: 0; top:0; right:0; width: 100%;border-bottom: 1px solid #9ca3c4; height: 46px; background: url(../images/v2/swiper-nav-cultural-bg.png) repeat-x left top;}
.swiper-cultural .swiper-nav-cultural .swiper-slide {color: #fff;font-size: 14px; padding: 0 59px; height: 45px; line-height: 45px;text-align: center;cursor: pointer;}
.swiper-cultural .swiper-nav-cultural .active-nav {border-bottom: 2px solid #fff;}
.swiper-cultural .arrow-left,.swiper-cultural .arrow-right {background: url(../images/v2/next.png); width: 40px; height: 40px; display: block; position: absolute; right:20px; bottom:20px; z-index: 9;}
.swiper-cultural .arrow-left { background: url(../images/v2/prev.png) no-repeat center center; right:80px;}

.u-tit{font-size: 26px; color: #666; font-family: wanda; padding: 30px 0;}
.index-hotel table {width: 100%;}
.index-hotel td {width: 25%; text-align: center;}

.index-movie {}
.m-list4{padding:1px 0 0;zoom:1;}
.m-list4 ul{margin:-12px 0 0 -12px;}
.m-list4 li{display:inline;float:left;width:148px;margin:12px 0 0 12px;}
.m-list4 h3{height:36px;overflow:hidden;line-height:18px; border: 1px solid #e3e3e3; font-size: 14px; color: #666; padding: 10px;font-weight: normal;}
.m-list4 h3 a,.m-list4 h3 a:hover{color:#333; font-family: wandanav;}
.m-list4 .u-img,.m-list4 .u-img2,.m-list4 .u-img img{width:148px;height:148px;}



.swiper-businese {width: 952px; height: 415px;position: relative;overflow: hidden;}
.swiper-businese .arrow-left,.swiper-businese .arrow-right {background: url(../images/v2/next.png); width: 40px; height: 40px; display: block; position: absolute; right:20px; bottom:20px; z-index: 9;}
.swiper-businese .arrow-left { background: url(../images/v2/prev.png) no-repeat center center; right:80px;}
.swiper-businese b {background: url(../images/v2/linear-mask.png) repeat-x; height: 100px; position: absolute; left: 0; right:0; bottom:0; z-index: 3;}
.swiper-businese a {display: block;height:415px;position: relative;}
.swiper-businese span { color: #fff; line-height: 80px;position: absolute; left: 20px; bottom:0; z-index: 3;font-size: 28px; font-family: wanda;}
.swiper-businese s {font-size: 26px; color: #fff; z-index: 3; position: absolute; right:0px; top:0px; padding: 20px;text-align: center; font-family: wanda;}

.wanda-plaza a {border: 1px solid #dcdcdc;display: block;}
.plaza-map {position: relative;background:url(../images/v2/plaza-map.jpg) no-repeat center center;height: 300px;border: 1px solid #ddd;}
.plaza-map .main {left:-100px;position: absolute;}
.plaza-map .build-info {position: absolute;font-size: 16px;color: #666; bottom:10px;left: 10px;}
.plaza-map b {font-size: 30px; color: #1e78c5;width:1.8em;.d-ib;.tr;font-family:arial; padding-right: 10px;}
.plaza-map .logo-plaza { position: absolute; left: 72%; top:20px; margin-left: -55px;}
.plaza-map .build-txt { width: 450px;position: absolute; right:4%; top:25%; font-size: 16px; line-height: 1.6;}

.news-list{padding:0;zoom:1;overflow: hidden;}
.news-list ul{ margin-top: -21px;}
.news-list li{display:inline;float:left;width:100%; padding: 20px 0; border-bottom: 1px solid #dcdcdc;position: relative; zoom:1; }
.news-list .txt{float:right;width:100%;height:158px;overflow:hidden;margin-left:-288px;}
.news-list h3,.news-list p{margin-left:288px;overflow:hidden;line-height:18px;font-size: 18px;font-weight: normal;}
.news-list h3{margin-bottom:10px;}
.news-list h3 a,.news-list h3 a:hover{color:#333;}
.news-list p {font-size: 14px;color: #666; height:72px;overflow: hidden;}
.news-list .more {height:38px;line-height:38px;padding:0 20px;background:#3e88ce;color:#fff;border-radius:19px;display:inline-block;position:absolute;right:0px;bottom:20px;font-size:16px;}
.news-list .u-img,.news-list .u-img a{float:left;width:266px;height:158px; position: relative;}
.news-list .other-net-a {position: absolute; left: 288px; bottom:20px;max-width: 590px; padding-right: 170px;}
.other-net-a {}
.other-net-a a { background: url(../images/v2/dot2.gif) no-repeat left center; padding-left: 10px; display: inline-block; margin-right: 10px; font-size: 14px; width: auto;}

.financial-list{padding:0;zoom:1;}
.financial-list ul{ margin-top: -2%; margin-left: -2%;}
.financial-list li{display:inline;float:left;width:48%; padding: 20px 0; margin: 0; margin-left: 2%;}
.financial-list .txt{float:right;width:100%;overflow:hidden;}
.financial-list h3,.financial-list p{overflow:hidden;line-height:18px;font-size: 14px;font-weight: normal;}
.financial-list h3{ padding-top: 10px;}
.financial-list h3 a,.financial-list h3 a:hover{color:#666;}
.financial-list p {font-size: 14px;color: #333; line-height: 25px;}
.financial-list .u-img,.financial-list .u-img a{float:left;width:100%;height:auto; position: relative;}
.financial-list .u-img img,.financial-list .u-img a img {width: 100%; height: auto;}

.renshou-list{padding:0;zoom:1;}
.renshou-list ul{}
.renshou-list li{display:inline;float:left;width:100%;}
.renshou-list .txt{float:right;width:100%;height:260px;overflow:hidden;margin-left:-552px;}
.renshou-list p{margin-left:552px;overflow:hidden;line-height:25px;font-weight: normal;font-size: 14px;color: #252525;}
.renshou-list .u-img,.renshou-list .u-img a{float:left;width:492px;height:260px; position: relative;}

.net-list {zoom:1;}
.net-list ul {width: 982px;overflow: hidden;}
.net-list li {margin-right: 30px; margin-top: 30px; float:left; position: relative; }
.net-list li,.net-list li a {width: 461px; overflow: hidden; display: block;}
.net-list li b { background: url(../images/v2/blank50.png) repeat; position: absolute; left: 0; top:0; right:0; bottom:0;}
/*.net-list li h3,.net-list li div { position: absolute; left: 20px; top:20px; bottom:20px; right:20px; text-align: center; color: #fff;font-weight: normal;}
.net-list li h3 {font-size: 24px; line-height: 100%;}
.net-list li div {font-size: 16px; top:60px; line-height: 22px; z-index: 99; overflow: hidden; display: none;}
.net-list li div p {overflow: hidden; text-align: left;}
.net-list li div .other-net-a { margin-top: 10px; display: block;}
.net-list li div .other-net-a a { width: auto; height: auto; display: inline-block; color: #fff; background:url(../images/v2/dot2-white.png) no-repeat left center}*/
.net-list li h3 {position: absolute; left: 0; right:0;top:50%;margin-top: -30px;font-size: 24px; height: 60px; line-height: 60px;text-align: center; color: #fff;font-weight: normal;}
.net-list li div {position: absolute; left: 0; right:0; bottom:0; top:600px; color: #fff; padding:0 20px 20px 20px;font-size: 14px;line-height: 20px; z-index: 99; overflow: hidden;}
/*公共部分*/
.header {padding: 15px 0;}
.header .wrap {position: relative;}
.header .do-search { border: 1px solid #d6d6d6; background: #fff; border-radius: 3px; padding: 5px 10px; width: 200px; height: 25px; position: absolute; right:0; top:0px;}
.header .do-search .search-txt { border: none; width: 170px; height: 25px; display: block;}
.header .do-search .search-btn {width: 25px; height: 25px; background: url(../images/v2/ico-sch-btn.png) no-repeat center center; border: none;position: absolute; right:5px; top:5px; cursor: pointer;}
.header .language {position: absolute; left: 210px; top:27px; font-size: 14px; font-family: "microsoft yahei";}
.header .language a{color: #005bac;}
.header .language .en { color: #999;}
.header .language i {font-family: simsun; padding: 0 10px; display: inline-block; color: #999;}

/*.navBar {margin-top: 15px; position: relative; z-index: 9;}
.navBar li {float:left; font-size: 16px; font-family: wandanav; color: #004986;position: relative;}
.navBar li a {color:#004986; height: 40px; line-height: 40px; display: block; text-align: center; padding: 0 30px;}
.navBar li a b {display: inline-block;font-weight: normal;}
.navBar li a.cur b { background: url(../images/v2/navline.jpg) repeat-x left bottom;}
.navBar li a:hover,.navBar li a.active {background: #0aa4d5;}
.navBar li a:hover b,.navBar li a.active b {background: none; color: #fff;}
.navBar li li a:hover,.navBar li li a.active {color: #9ee7fc;}
.navBar li ul {display: block;position: absolute; left: 0; top:40px; width: 250px; background: #0aa4d5; display: none;}
.navBar li ul li {width: 100%;position: static;}
.navBar li ul li ul {position: absolute; left: 250px; top:0; background: #0da9dc;}
.navBar li li a {text-align: left; color: #fff;}*/




.footer {padding-top:30px;background-color:#424242;width:100%;position:relative;padding-bottom:20px}
.footer .copyRight {width:100%;text-align:center;color:#333;font-size:14px;color:#969696;margin-top:20px}
.footer .menu {float:left;padding-bottom:25px;padding-right:35px;min-height:160px}
.footer dl dt {font-size:18px;line-height:45px}
.footer .wrap {position:relative;border-bottom:1px solid #535353;padding-bottom:20px}
.footer .wrap dl dt a {color:#fff}
.footer dl dd {font-size:14px}
.footer .wrap dl dd a {display:block;line-height:20px;color:#888}
.footer .wrap dl dd a:hover {color: #fff;}

/*抄*/
.navBar {height:39px;position:relative;width:1000px;margin:0 auto; margin-top: 15px; margin-bottom: -15px; z-index: 3;}
.smallBar {display:none}
.closeNavbar {display:none;position:absolute;z-index:40;top:-64px;right:20px;color:#00549e;font-size:30px;}
.navi {display:block}
.navItem {float:left;position:relative}
.header .navItem2 {float:none}
.naviShow {background-color:#0aa4d5}
.header .naviShow a.navigation1 {background-color:#0aa4d5;color:#fff}
.navigation1 {color:#00549e;display:block;line-height:20px;padding:10px 11px;height:19px;font-size: 13px;}
.navigation1:visited {color:#00549e}
.secondNav {position:absolute;background-color:#0aa4d5;min-width:270px;display:none}
.secondNav .navigation2 {color:#fff;display:block;font-size:16px;line-height:20px;padding:10px 20px}
.thirdNav {position:absolute;background-color:#0da9dc;top:0;left:100%;width:0;display:none}
.thirdNav li {padding:10px 20px}
.thirdNav .navigation3 {color:#fff;display:block;font-size:14px;line-height:20px;height:20px;overflow:hidden}
.secondNav .show,.thirdNav .show {color:#9ee7ff}
.doSearch {position:absolute;width:284px;top:-50px;right:0px}
.search {color:#999;padding:10px 45px 10px 10px;width:228px;overflow:hidden;/*background:url(../images/wanda_10.jpg);*/ border:1px solid #d6d6d6; background: #fff; border-radius: 5px; background-repeat:no-repeat;outline:none;box-sizing:content-box;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-o-box-sizing:content-box}
.searchBtn {display:inline-block;text-indent:-9999px;border:none;outline:none;background:url(../images/wanda_09.png);_background:url(../images/wanda_09a.png);background-position:-18px -92px;width:23px;height:33px;position:absolute;right:11px;bottom:1px;background-repeat:no-repeat;cursor:pointer}
.header .defaultShow {display:block}
@media screen and (max-width:820px) {
	.secondNav {position:inherit;width:100%}
	.secondNav .navigation2 {padding:10px 10%}
	.navigation1 {padding:15px}
	.navigation1:hover {color:#00549e}
	.thirdNav {position:inherit;width:100%;display:block}
	.thirdNav:before,.thirdNav:after {content:".";height:0;visibility:hidden;display:block}
	.thirdNav:after {clear:both}
	.header .thirdNav li {border:none;padding:0 20px}
	.thirdNav .navigation3 {height:auto;overflow:auto;padding:10px 0 10px 15%}
	.header .navItem2 {border-bottom:none}
}
.navBar {height:39px}
.closeNavbar {top:-114px}
.wanda-project a {display: block;text-align: center;}

.auto-img {width: 100%; height: auto; position: relative;}

.load-more {color: #005bac;display: block; padding: 20px 0; text-align: center;}
.load-more-2{color: #005bac;display: block; padding: 20px 0; text-align: center;}
/*替换indexswiper*/
.slider {height:406px}
.slider li {position:relative;height:406px;display:block;float:left;overflow:hidden}
.slider .imgSlider {height:406px;width:100%;background-position:center top}
.slider li img {height:406px;width:100%}
.pageShow {position:absolute;bottom:10px;width:86px;margin-left:-43px;left:50%}
.pageShow li {display:inline-block;float:left}
.slider h2 {font-size:56px;font-weight:normal;line-height:58px;width:287px}
.slider h2 p {font-size:56px;font-weight:normal;line-height:58px;width:287px;font-size:50px\0;font-size:56px\9\0}
.sliderHolder {width:100%;height:406px;margin:0 auto;position:relative;overflow:hidden;z-index: 2;}
.imgBack {background:url(../images/imgBack.png) center center repeat;width:100%;height:406px;display:block;position:absolute;left:0;top:0;z-index:3}
.sliderHolder .backShow {z-index:4;color:#fff;position:absolute;top:0;left:0;width:42%;background:url(../images/back.png);background-repeat:repeat;height:406px;display:block}
.description {position:absolute;bottom:38px;left:10px;z-index:15}
.description .font2 {display:block;margin-top:30px;font-size:22px;color:#fff;position:relative;width:320px;max-height:104px;overflow:hidden;line-height:26px;font-family:"wanda"}
.description .font1 {color:#fff;position:relative;width:330px;max-height:108px;overflow:hidden;display:block;font-size:48px;font-weight:normal;line-height:54px;overflow:visible\9;font-family:"wanda"}
.description .font1 p {position:relative;opacity:0;filter:alpha(opacity=0)}
.slider a.link {background-color:transparent;color:#fff;border:2px solid #fff;font-size:16px;padding:13px 29px;display:inline-block;margin-top:20px;width:110px;text-align:center}
.slider .link:hover {background-color:#00a0e9;border:2px solid #00a0e9}
.coin-slider {overflow:hidden;zoom:1;position:relative;float:left}
.coin-slider a {text-decoration:none;outline:none;border:none}
.cs-buttons {font-size:0;padding:10px;float:left}
.cs-buttons a {margin-left:5px;height:10px;width:10px;float:left;border:1px solid #b8c4cf;color:#b8c4cf;text-indent:-1000px}
.cs-active {background-color:#b8c4cf;color:#fff}
.cs-buttons {display:none}
.page {position:absolute;margin-top:-44px;background:url(../images/wanda_09.png);_background:url(../images/wanda_09a.png);width:60px;height:88px;display:block;z-index:20;text-indent:-9999px}
.position {top:50%;display:none}
.sliderHolder:hover a.position {display:block}
.prev {left:0;background-position:0 0}
.next {right:0;background-position:-66px 0}

.u-tit a {border: none; color: #666; display: inline-block;}

/*wanda movie home*/
.swiper-wanda-movie .pagination {text-align: center; margin-top: 10px;}
.swiper-wanda-movie .pagination span {display: inline-block;width: 11px;height: 11px;border-radius: 50%;background: #c9c9c9;margin: 0 5px;}
.swiper-wanda-movie .pagination span.swiper-active-switch {background: #3368b0;}

.con3 .con3p{font-size: 14px;line-height: 25px;font-weight: normal;color: #252525;}
.con3-item{width: 100%;margin-top: 20px;height: 350px;clear: both;overflow: hidden;}
.con3-item .item1{width: 25%;box-sizing: border-box;float: left;overflow: hidden;}
.con3-item .item3{width: 50%;box-sizing: border-box;float: left;height: 100%;}
.con3-item .item3 .item3-1{width: 100%;box-sizing: border-box;height: 33.3%;overflow: hidden;}
.con3-item .item1 img ,.con3-item .item3 .item3-1 img{width: 100%;}
.pr10{padding-right: 10px;}
.pl10{padding-left: 10px;}
.pl20{padding-left: 20px;}
.pb10{padding-bottom: 10px;}
.pt10{padding-top: 10px;}


@media screen and (max-width:910px) {
	.con3-item{width: 100%;margin-top: 20px;height: 300px;clear: both;overflow: hidden;}
}

@media screen and (max-width:790px) {
	.con3-item{width: 100%;margin-top: 20px;height: 220px;clear: both;overflow: hidden;}
}
